MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005228AContentUser Interfacepublic2013-03-15 07:492013-04-05 16:02
Reportergreg 
Assigned Tosupungs 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target Version1.4Fixed in Version1.3 
Summary0005228: Click show, reloads page after search
DescriptionAfter searching AContent, then clicking the show link next to a search result, the page reloads and the search nad item click is lost
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006303)
supungs (developer)
2013-04-03 02:59

I want to work on this issue. Can I take it?
(0006310)
greg (administrator)
2013-04-05 16:02

2c6126b1eb7e68241d411b0a4ea09bf391a16f63
added
$_custom_head .= '<script type="text/javascript" src="home/js/misc.js"></script>';

Patch 04 created for AContent 1.3

- Issue History
Date Modified Username Field Change
2013-03-15 07:49 greg New Issue
2013-04-03 02:59 supungs Note Added: 0006303
2013-04-05 16:02 greg Note Added: 0006310
2013-04-05 16:02 greg Status new => resolved
2013-04-05 16:02 greg Fixed in Version => 1.3
2013-04-05 16:02 greg Resolution open => fixed
2013-04-05 16:02 greg Assigned To => supungs


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker